
#stacks_in_1 {
	background-color: rgba(242, 240, 240, 1.00);
}


#stacks_in_184 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 20px 0px 20px;
}




.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}

.stacks_in_169creeper_anchor{height:0px;margin:0;padding:0}.stacks_in_169creeper{margin:0 0 10px;z-index:9999;height:auto;text-align:center;background-color:#FFFFFF;overflow-x:visible !important}#stacks_in_169creeperContain{margin-left:auto;margin-right:auto;}

#stacks_in_169 {
	margin: 1px 0px 0px 0px;
}
.clearfix:before, .clearfix:after { content: " "; display: table; } .clearfix:after { clear: both; } .clearfix { *zoom: 1; }

#stacks_in_170 .spacer {   }

nav.onelevel {
	height: 35px;
	width: 100%;
	font-size: 14px;
	font-family: inherit;;
	font-weight: bold;
	 position: relative; 
	z-index: 25;
	border-bottom: 0px solid #FFFFFF;
	text-align: center !important;
	  background-color: rgba(106, 120, 137, 1.00);  
	background-color: 
}
nav.onelevel ul {
	padding: 0;
	margin: 0 auto;
	height: 35px;
	/*width: px;*/ 
	display: inline-block; /*Width replaced with display: inline-table to center*/
}
nav.onelevel li {
	display: inline;
	float: left;
	margin-left: 0px !important; margin-right: 0px !important;
}
nav.onelevel a {
	
		color: #FFFFFF !important;
	
	font-size: 14px;
	display: inline-block;
	width: auto;

	 
		padding-left: 10px;
		padding-right: 10px;
	

	text-align: center !important;
	text-decoration: none !important;
	line-height: 35px;

	background-color: #ffffff;	
}
nav.onelevel li a {
	border-right: 0px solid #FFFFFF;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;

	background: #6A7889;  
	margin-right: 0px; margin-right:0px;




	 
		background: rgba(200, 200, 200, 0.0);
	
}
nav.onelevel li a:before {}

nav.onelevel li:last-child a {
	border-right: 0;

	 
		border-bottom: 0; /*DeFliGra: Fix for odd number of menu items*/
	
	/*customcss;*/
}

nav.onelevel li:nth-child(10) a {
 /*CustomCSS;*/
}

nav.onelevel a:hover {
	
		background-color: #999999 !important;
	

	
		color: #FFFFFF !important;
	
}
#menuonelevel .active { /*Talking to RW FS & More*/
	
		background-color: #333333 !important;
	

	
		color: #333333 !important;
	

	font-size:100%; #ffffff;
}
#menuonelevel #active { /*Talking to RW HV & More*/

	
		background-color: #333333 !important;
	

	
		color: #333333 !important;
	

	font-size:100%; #ffffff;
}
nav.onelevel a#pullonelevel {
	display: none;
}
nav.onelevel ul ul { /*Disable subs*/
	display: none; /*display: inline;*/ /*display inline if subs are turned on*/
}

/*Breakpoint one*/
@media screen and (max-width: 1000px) {
#stacks_in_170 .spacer {   }
onelevel .active { 						/*Talking to RW FS & More*/ font-size:100%; }
#menuonelevel #active { 					/*Talking to RW HV & More*/ font-size:100%; }
	nav.onelevel { 						; height: auto; /*border-bottom: 0 !important;*/ font-size: 14px; }
  	nav.onelevel ul { 					width: 101%; overflow: hidden;/*DeFliGra: To avoid the ugly right line*/ display: block; height: auto; margin-bottom: -1px !important; }
  	nav.onelevel li { 					width: 100%; float: left; position: relative; }
  	nav.onelevel li a { 					border-bottom: 0px solid #FFFFFF; border-right: 0px solid #FFFFFF; /*font-size:125%;*/ }
  	nav.onelevel a { 						text-align: left; width: 100%; text-indent: 10px; font-size: 14px; }
  	nav.onelevel ul ul { 					display: none !important; }

nav.onelevel li:nth-child(10) a {/*CustomCSS;*/}

}

/*Breakpoint 2 */
@media screen and (max-width: 1000px) {
	#stacks_in_170 .spacer {								   }
	nav.onelevel { 						height: auto; border-bottom: 0 !important; ; }
  	nav.onelevel ul { 					width: 101%; /*DeFliGra: Avoid the ugly right line*/ display: block; height: auto; }
  	nav.onelevel li { 					width: 100%; float: left; position: relative; }
  	nav.onelevel li a { 					border-bottom: 0px solid #FFFFFF; border-right: 0px solid #FFFFFF; }
  	nav.onelevel a { 						text-align: left; width: 100%; text-indent: 10px; font-size: 14px; }
  	nav.onelevel ul ul { 					display: none !important; }

nav.onelevel li:nth-child(10) a {/*CustomCSS;*/}

}

/*Breakpoint 3*/
@media only screen and (max-width : 1000px) {
	#stacks_in_170 .spacer {								   }
	nav.onelevel { 						border-bottom: 0; font-size: 14px !important; position: relative; font-size: 13px; font-size:100%; }

  	nav.onelevel li { 					}
  	nav.onelevel a { 						font-size: 13px; }
	nav.onelevel li:last-child a { 		border-bottom: 0px solid #FFFFFF !important;}

	nav.onelevel ul { 					display: none; height: auto; }

	nav.onelevel a#pullonelevel { 	display: block; background-color: #6A7889;

												

												color: #FFFFFF !important; width: 100% !important; position: relative; font-size: 100%; hover: #cc66cc; 
}
	nav.onelevel a#pullonelevel:after { content:""; background: url('nav-icon-white.png') no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 10px; top: 7px;
													 padding-left: 10px !important; padding-right: 10px !important;  }
  	nav.onelevel ul ul { /*Disable subs*/ display: none !important; }
}

/*Breakpoint 4*/
@media only screen and (max-width : 600px) {
#stacks_in_170 .spacer {   }

  	nav.onelevel ul { margin-bottom: 0px !important; }


	nav.onelevel li { font-size: 14px; display: block; float: none; width: 100% !important;
	}

	nav.onelevel li a { border-bottom: 0px solid #FFFFFF; 
		font-size: 14px;

	}
  	nav.onelevel ul ul { /*Disable subs*/
  		display: none !important;
  	}
}
#stacks_in_170 {
	background-color: rgba(106, 120, 137, 1.00);
}

#stacks_in_28 {
	background-color: rgba(106, 120, 137, 1.00);
	margin: 0px 0px 10px 0px;
	padding: 20px 20px 0px 20px;
}

#stacks_in_29 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_31 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_32 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 10px 10px;
}

#xpanderblockstacks_in_17{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: left;
	_float: none;
	}

.xpanderButtonstacks_in_17{	
	width: 100%;
	float: left;
	_float: none;  /* for IE6 */
	height: 25px; 
	text-indent:10px; 
	padding-top:3px; font-weight:bold; 
	text-decoration: none;	font-size: 15px; 
	color: #333333; 
	cursor:pointer;
	margin-top:0px;
	}



.xpanderContentstacks_in_17 {
	display: none;
	width: 100%;
	position: relative;
	_position: fixed;  /* for IE6 */
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
}
	
.onstacks_in_17 {
	color: #CCCCCC;
}

.overstacks_in_17 {
	color: #CCCCCC; 
	}
		
.Buttonstacks_in_17{	 
	background: #CCCCCC; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CCCCCC');
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC));
	background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}	
	
.Contentstacks_in_17 {
	background: #EFEFEF url() repeat-x!important;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}

.onstacks_in_17 {
	background: #333333 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#333333 '); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#333333 )); /* For webkit browsers */
	background: -moz-linear-gradient(top, #CCCCCC, #333333 ); /* For firefox 3.6+ */
	}
	
.overstacks_in_17 {
	background: #666666 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#666666'); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#666666)); /* For webkit browsers */
	background: -moz-linear-gradient(top, #CCCCCC, #666666); /* For firefox 3.6+ */
	}
	


#stacks_in_17 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_18 {
	background-color: rgba(106, 120, 137, 1.00);
	padding:  20px;
}

#stacks_in_20 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  10px;
}

#stacks_in_23 {
	font-size: 120%;
}

#stacks_in_56 {
	font-size: 120%;
}

#stacks_in_57 {
	font-size: 120%;
}

#stacks_in_58 {
	font-size: 120%;
}

#stacks_in_59 {
	font-size: 120%;
}

#stacks_in_60 {
	font-size: 120%;
}

#stacks_in_61 {
	font-size: 120%;
}

#stacks_in_34 {
	background-color: rgba(106, 120, 137, 1.00);
	margin: 0px 0px 10px 0px;
	padding: 20px 20px 0px 20px;
}

#stacks_in_35 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_37 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_38 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 20px 0px;
	padding: 0px 10px 10px 10px;
}

#xpanderblockstacks_in_40{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	float: left;
	_float: none;
	}

.xpanderButtonstacks_in_40{	
	width: 100%;
	float: left;
	_float: none;  /* for IE6 */
	height: 25px; 
	text-indent:10px; 
	padding-top:3px; font-weight:bold; 
	text-decoration: none;	font-size: 15px; 
	color: #333333; 
	cursor:pointer;
	margin-top:0px;
	}



.xpanderContentstacks_in_40 {
	display: none;
	width: 100%;
	position: relative;
	_position: fixed;  /* for IE6 */
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
}
	
.onstacks_in_40 {
	color: #CCCCCC;
}

.overstacks_in_40 {
	color: #CCCCCC; 
	}
		
.Buttonstacks_in_40{	 
	background: #CCCCCC; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CCCCCC');
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CCCCCC));
	background: -moz-linear-gradient(top, #FFFFFF, #CCCCCC);
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}	
	
.Contentstacks_in_40 {
	background: #EFEFEF url() repeat-x!important;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	}

.onstacks_in_40 {
	background: #333333 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#333333 '); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#333333 )); /* For webkit browsers */
	background: -moz-linear-gradient(top, #CCCCCC, #333333 ); /* For firefox 3.6+ */
	}
	
.overstacks_in_40 {
	background: #666666 ; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#666666'); /* For IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#666666)); /* For webkit browsers */
	background: -moz-linear-gradient(top, #CCCCCC, #666666); /* For firefox 3.6+ */
	}
	


#stacks_in_41 {
	background-color: rgba(106, 120, 137, 1.00);
	padding:  20px;
}

#stacks_in_43 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  10px;
}

#stacks_in_46 {
	font-size: 120%;
}

#stacks_in_62 {
	font-size: 120%;
}

#stacks_in_63 {
	font-size: 120%;
}

#stacks_in_64 {
	font-size: 120%;
}

#stacks_in_65 {
	font-size: 120%;
}

#stacks_in_66 {
	font-size: 120%;
}

#stacks_in_67 {
	font-size: 120%;
}



#stacks_in_168-back-to-top {
    cursor: pointer !important;
    position: fixed;
    bottom: 30px;
    right:30px;
    display:none;
    z-index:9000;
}


#stacks_in_155 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
/* Start Stats stack CSS code */ /* End if record mode */.stacks_in_186cloak, .stacks_in_186badlogin, .stacks_in_186admin .statsTotalViews{	display: none;}.stacks_in_186adminHeader{	background: #444;	padding: 10px 20px 10px 20px;	color: #fff;	font-weight: bold;	font-size: 18px;	font-family: Arial, Helvetica, sans-serif;	-webkit-border-top-left-radius: 4px;	-webkit-border-top-right-radius: 4px;	-moz-border-radius-topleft: 4px;	-moz-border-radius-topright: 4px;	border-top-left-radius: 4px;	border-top-right-radius: 4px;}.stacks_in_186adminWrapper{	border: 4px solid #444;	border-top: none;	-webkit-border-bottom-right-radius: 4px;	-webkit-border-bottom-left-radius: 4px;	-moz-border-radius-bottomright: 4px;	-moz-border-radius-bottomleft: 4px;	border-bottom-right-radius: 4px;	border-bottom-left-radius: 4px;	font-family: Arial, Helvetica, sans-serif;	color: #333;	background: #fff;}.stacks_in_186adminTopper{	position: relative;	background: #fff;	padding: 20px;}.stacks_in_186totalPageViews{	font-weight: bold;	font-size: 18px;}.stacks_in_186resetAll{	display: inline-block;	line-height: 20px;	padding: 0 10px 0 10px;	font-size: 12px;	color: #fff;	background: #e72b2e;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	margin-top: 10px;	cursor: pointer;}.stacks_in_186admin{	background: #E2E7EA;	padding: 10px;	border-top: 1px solid #ADB7C8;}.statsAdminStatItem{	background: #F4F5F8;	padding: 20px;	margin: 5px;	font-family: Arial, Helvetica, sans-serif;	border: 1px solid #ADB7C8;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.statsAdminPageName{	padding: 0;	font-weight: bold;	font-size: 18px;	color: #333;}.statsPageUrl{	padding: 3px 0 0 0;	font-size: 14px;	overflow: hidden;}.statsPageUrl a,.statsPageUrl a:hover,.statsPageUrl a:active,.statsPageUrl a:visited{	color: #e72b2e !important;	display: inline-block;	text-align: right;}.statsAdminViewCount{	padding: 3px 0 0 0;	font-size: 14px;	color: #333;	line-height: 18px;}.statsAdminViewCount span{	display: inline-block;	padding: 0 10px 0 10px;	font-size: 10px;	color: #fff;	background: #e72b2e;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	cursor: pointer;}.stacks_in_186loginWrapper{	position: relative;	padding: 20px;	background: #fff;}#stacks_in_186loginfield{    background-color:#fff;     border:#ccc solid 1px;     -webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;    font:normal Arial, Helvetica, sans-serif 12px;     color:#333;     line-height:26px;     padding-left:6px;}#stacks_in_186loginbutton{    background-color:#e72b2e;     border:#e72b2e solid 1px;     -webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;    font:normal Arial, Helvetica, sans-serif 12px;     color:#fff; line-height:28px;     display:inline-block;     padding:0 4px;     display:inline-block}.stacks_in_186badlogin{	color: #e72b2e;	padding: 3px 0 0 0;	font:normal Arial, Helvetica, sans-serif 12px;	font-size: 14px;	line-height: 18px;}#stacks_in_186refreshbutton{	position: absolute;	top: 20px;	right: 20px;	padding: 0 20px 0 20px;	line-height: 20px;	font:normal Arial, Helvetica, sans-serif 14px;	color: #fff;	background: #e72b2e;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	cursor: pointer;}.stacks_in_186statsReport{	position: absolute;	bottom: 20px;	right: 20px;	padding: 0 20px 0 20px;	line-height: 20px;	font:normal Arial, Helvetica, sans-serif 14px;	color: #fff;	background: #e72b2e;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	border-radius: 10px;	cursor: pointer;} /* End if admin mode *//* End Stats stack CSS code */
#stacks_in_183 {
	font-size: 150%;
}
